/* 
 YOU COULD PLEASE WRITE YOUR CUSTOM CSS HERE 
 ------------------------------------------- */
ul.itemToolbar {margin: 0 0 15px 0;}
div.itemBody {margin: 15px 0 0 0;}

/* Catalogue Page Styles */
h2.product-title {
  font-size: 22px;
}

.j2store-products-row .col-sm-3 {
  margin-bottom: 22px;
}

/* Catalogue Details Page */
.j2store-single-product-view #Mod256 {
  display: none;
}

/* Cart Page Styles */
.j2store-cart-table .remove-icon {
  padding 4px 8px;
  font-size: 20px;
  line-height: 1.8;
}

#j2store-cart-shipping input[type="radio"] {
  display: none!important;
}

/* J2 Item Page Styles */
.j2store-single-product .product-qty {
  display: none;
}